RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.61.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.61.0 - March 10, 2021 (69 ko)
  2. 1.60.0 - February 12, 2021 (63,5 ko)
  3. 1.59.0 - February 08, 2021 (63,5 ko)
  4. 1.58.0 - February 05, 2021 (63,5 ko)
  5. 1.57.0 - February 02, 2021 (63,5 ko)
Voir toutes les versions (77)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    b5062682d3bb22c28581b1d538821107f474d86a3341d608a831e8b2f1b2139a

    Total de téléchargements 46 741 813

    Pour cette version 1 823 661

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: